.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4164fdba-9394-a8d0-7942-938264e8fef6 {
display: none !important;
}
.lfr-layout-structure-item-40e9c1eb-e777-c161-466a-cf1922368a67 {
text-align: center !important;
}
.lfr-layout-structure-item-86dc259d-fe02-0604-3f43-87879b836934 {
text-align: center !important;
}
.lfr-layout-structure-item-0d4a0824-fc4a-6181-88f3-a1c0f6a09ddd {
text-align: center !important;
}
